"Popover_Authentication_Certificates" = "Wybierz certyfikaty do użycia w celu uwierzytelnienia.";
"Popover_Authentication_Hybrid" = "Wybierz certyfikat bramy VPN.";
"Popover_Authentication_StaticKeyFile" = "Proszę zaimportować statyczny plik kluczy.";
"Popover_ConnectionConfigurationDropzone" = "Proszę podać plik konfiguracyjny.";
"Popover_ConnectionName" = "Podaj nazwę połączenia";
"Popover_DNSServers" = "Wprowadź adres IP zdalnego serwera DNS lub wyłącz zdalny DNS.";
"Popover_LocalIdentifier" = "Wprowadź lokalny identyfikator. Lokalny identyfikator odpowiada zdalnemu (!) lub identyfikatorowi partnera na bramie VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 nie jest prawidłowym adresem lokalnym. Jeśli nie wiesz, co wprowadzić, pozostaw to pole puste. Więcej informacji znajdziesz w instrukcji.";
"Popover_Phase1Authentication" = "Wybierz co najmniej jeden algorytm uwierzytelniania do użycia w fazie 1.";
"Popover_Phase1DH" = "Wybierz grupę Diffie-Hellmana (DH) dla fazy 1.";
"Popover_Phase1Encryption" = "Wybierz co najmniej jeden algorytm szyfrowania do użycia w fazie 1.";
"Popover_Phase1Hash" = "Wybierz co najmniej jeden algorytm haszujący do użycia w fazie 1.";
"Popover_Phase2Auth" = "Wybierz co najmniej jeden algorytm uwierzytelniania do użycia w fazie 2.";
"Popover_Phase2Encryption" = "Wybierz co najmniej jeden algorytm szyfrowania do użycia w fazie 2.";
"Popover_RemoteIdentifier" = "Wprowadź identyfikator zdalny. Jeśli nie znasz identyfikatora zdalnego, możesz również wybrać opcję nie weryfikowania identyfikatora zdalnego.";
"Popover_RemoteNetworks_Empty" = "Wprowadź sieć zdalną. Sieć zdalna to sieć, do której łączysz się przez VPN.";
"Popover_RemoteNetworks_H2E" = "Zdalna sieć ma maskę sieci /0 (tj. wszystko). Jeśli zamierzasz tunelować cały ruch internetowy przez VPN, przełącz topologię na Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Zdalna sieć ma maskę sieci /32 (tj. pojedynczy host). Jeśli to zamierzasz skonfigurować, przełącz topologię na Host do hosta.";
"Popover_RemoteNetworks_Invalid" = "Zdalna sieć ma nieprawidłowy format. Wprowadź adres sieci i maskę sieci (np. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Skonfigurowano zbyt mało sieci zdalnych. Wprowadź co najmniej {{COUNT}} sieć(e) zdalną(e).";
"Popover_RemoteNetworks_TooMany" = "Skonfigurowano zbyt wiele sieci zdalnych. Proszę ograniczyć liczbę sieci zdalnych do {{COUNT}} lub mniej.";
"Popover_SearchDomains" = "Wprowadź domenę wyszukiwania, aby użyć zdalnego serwera DNS dla określonej domeny wyszukiwania, lub skonfiguruj zdalny serwer DNS, aby był używany dla wszystkich domen.";
"Popover_VPNDomain" = "Wprowadź domenę docelową.";
"Popover_VPNExemptNetworks" = "Nieprawidłowe ustawienie sieci";
"Popover_VPNGateway" = "Wprowadź nazwę hosta lub publiczny adres IP (WAN) swojej bramy VPN.";
"Popover_VPNGatewayPublicAddress" = "Proszę użyć adresu publicznego - wprowadzony adres wydaje się być prywatny.";
"Popover_VPNGatewayURL" = "Wprowadź nazwę hosta lub publiczny adres IP (WAN) swojej bramy VPN.";
"Popover_Xauth" = "Ustaw nazwę użytkownika i hasło podczas korzystania z trybu hybrydowego";
